Transporte y cabeceras · la decide un programa

Transporte y cabeceras · regla · hallazgo, con severidad

cookies.samesite

Cookie con nombre de cookie de sesión sin SameSite (que sea la sesión de la aplicación sale solo del nombre, y la frase lo dice así).

1.700

webs con datos en las que sale hoy

20,0 % de 8.501 webs con datos, de los 11.058 dominios de la semilla: los que nos sirvieron páginas, cada uno en su captura de datos · base de datos del 10 nov 2026 · por captura: 11 sep 2026: 7, 26 sep 2026: 20, 22 oct 2026: 254, 26 oct 2026: 40, 3 nov 2026: 1, 4 nov 2026: 177, 5 nov 2026: 1.184, 7 nov 2026: 18

  • Ayuntamientos1.296
  • Comunidades autónomas180
  • Universidades82
  • Diputaciones y cabildos53
  • Administración General del Estado44
  • Sin clasificar42
  • Órganos constitucionales y de control3
La decide
un programa
Severidad
bajo
Norma
no cita ninguna
Leída a ciegas
9 de noviembre de 2026
Programa
regla_transporte.py

94 %

15 de 16 ciertas · 94 % · intervalo del 71,7 al 98,9 %

leída el 9 de noviembre de 2026 · intervalo de Wilson al 95 % · la marca es el listón del 90 % · muestra suficiente

leídas 16 · ciertas 15 · falsas 1 · sin decidir 0 · a medias 0

Quien lee es un agente de Claude que no ve lo que dijo la regla ni el modelo: solo la fila y el fichero guardado.

Qué mira

Un dato: no todos los navegadores aplican Lax por defecto, y esta fila no dice qué hace cada uno.

De qué norma sale

no consta

La descripción de esta regla no cita ninguna norma; la de su familia cita como marco: Ley 40/2015, art. 38.6, RFC 5746, W3C Mixed Content, RFC 9116, RFC 8446.

El umbral de la severidad

cookie con nombre de cookie de sesión sin SameSite (que sea la sesión de la aplicación sale solo del nombre, y la frase lo dice así): bajo.

Cómo se comprueba una fila

Se abre el fichero guardado de fichero (2.046 de 2.046 filas); se busca la cita, literal; se puede pedir de nuevo la pagina, que hoy puede ser otra. Una ausencia («no consta») no tiene cita: se comprueba que no está en las páginas que dice extra.

sus 2.046 filas actuales llevan: fichero 2.046 · sha256 0 · línea 0 · cita 2.046 · página 2.046 · entre capturas: 2.161 vistas por primera vez · 598 siguen · 285 no comparables · 63 desaparecidas · 30 nuevas · 26 corregidas

Un caso real

ine.escaptura del 22 oct 2026
Path=/dyngs; Secure; HttpOnly
la cookie JSESSIONID, con nombre de cookie de sesión, se pone sin el atributo SameSite (en 2295 páginas) · severidad bajo · un organismo de la Administración General del Estado, con la titularidad probada por documento · página https://ine.es/dyngs/INEbase/es/operacion.htm?c=Estadistica_C&cid=1254736177095&menu=ultiDatos&idp=1254735572981

Desgobierno Digital · https://desgobiernodigital.com/metodo/reglas/cookies.samesite/ · copia impresa de la edición generada el 13 de noviembre de 2026 · Un proyecto de BQuant · correcciones: bquantfinance@gmail.com · @Gsnchez